using System.Resources;

namespace ResourceExample;

class Program
{
    static void Main(string[] args)
    {
        var rm = new ResourceManager(
            "ResourceExample.MyResources", typeof(Program).Assembly);
        string colText = rm.GetString("ColString")!;
        Console.WriteLine("U nas 'kolor' to: " + colText);
    }
}